.flex-container {
    display: flex;
flex-wrap: nowrap;
}

.flex-item {
    flex: 1;
}
body {
    font-family: Arial, sans-serif;
}
.navbar-logo {
    max-width: 500px;
    height: auto;
}
.flex-container {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin: 20px;
}
.flex-item {
    flex: 1;
    padding: 20px;
    box-sizing: border-box;
}
.flex-item:first-child {
    margin-right: 20px;
    flex-basis: 60%;
}
.flex-item:last-child {
    flex-basis: 40%;
}
a {
        text-decoration: none;
    }